
.btnStandart {
    padding: 8px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    padding: 7px;
    font-size: 13px;
    text-transform: capitalize;
    background-color: #0e72b9;
    position: relative;
    box-shadow: none;
    display: inline-block;
    border: none;
    border-radius: 3px;
}

.btnStandart:hover {
    background-color: #5cb0ec;
    color: #ffffff;
    border-radius: 3px;
}

.btnSubmit {
    padding: 8px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    padding: 7px;
    font-size: 13px;
    text-transform: capitalize;
    background-color: #149334;
    position: relative;
    box-shadow: none;
    display: inline-block;
    border: none;
    border-radius: 3px;
}

.btnSubmit:hover {
    background-color: #2cb84f;
    color: #ffffff;
    border-radius: 3px;
}

.btnDelete {
    padding: 8px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    padding: 7px;
    font-size: 13px;
    text-transform: capitalize;
    background-color: #e04747;
    position: relative;
    box-shadow: none;
    display: inline-block;
    border: none;
    border-radius: 3px;
}

.btnDelete:hover {
    background-color: #f27070;
    color: #ffffff;
    border-radius: 3px;
}

.btnInfo {
    padding: 8px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    padding: 7px;
    font-size: 13px;
    text-transform: capitalize;
    background-color: #33a0cb;
    position: relative;
    box-shadow: none;
    display: inline-block;
    border: none;
    border-radius: 3px;
}

.btnInfo:hover {
    background-color: #67ccf4;
    color: #ffffff;
    border-radius: 3px;
}

.btnWarning {
    padding: 8px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    padding: 7px;
    font-size: 13px;
    text-transform: capitalize;
    background-color: #cda21f;
    position: relative;
    box-shadow: none;
    display: inline-block;
    border: none;
    border-radius: 3px;
}

.btnWarning:hover {
    background-color: #f1c645;
    color: #ffffff;
    border-radius: 3px;
}